Subject: Re: tracker.debian.org: wrong versioned links for security versions

From: Ricardo Mones <[email-masked]>
Date: Mon, 10 Jun 2019 14:10:14 +0200

On Mon, Jun 10, 2019 at 08:09:23AM -0300, zaza wrote:
> On Fri, 26 Apr 2019 16:17:15 +0200 Salman Mohammadi <[email-masked]> wrote:
> > On Mon, 25 Jan 2016 16:43:38 +0100 Ricardo Mones <[email-masked]> wrote:
> > >
> > > The links to .dsc file wich appear on versioned links panel for security
> > > versions are using httpredir.d.o, which always gives 40x errors for those
> > > package versions. Example: https://tracker.debian.org/pkg/claws-mail
> > > (3.8.1-2+deb7u1 and 3.11.1-3+deb8u1 dsc links)
> > >
> > 
> > Dear Recardo,
> > 
> > I couldn't reproduce this bug in the package that you have mentioned.
> 
> 
> Neither do I.

FWIW the link labeled 'old-sec' in today's claws-mail tracker page still
fails. Not with a 404 though, it just says:

,-----------
| Error
|
| two or more packages specified (claws-mail updates)
`-----------

regards,
-- 
  Ricardo Mones 
  ~
  bash: ./signature: No such file or directory              /bin/bash